POST api/Corporation/DeleteContractorCorporation
Request Information
URI Parameters
None.
Body Parameters
ContractorCorporationDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | integer |
None. |
|
| OwnerCorporationCode | string |
String length: inclusive between 0 and 20 |
|
| ContractorCorporationCode | string |
String length: inclusive between 0 and 20 |
|
| OwnerCorporationName | string |
String length: inclusive between 0 and 20 |
|
| ContractorCorporationName | string |
String length: inclusive between 0 and 20 |
Request Formats
application/json, text/json
Sample:
{
"Id": 1,
"OwnerCorporationCode": "sample string 2",
"ContractorCorporationCode": "sample string 3",
"OwnerCorporationName": "sample string 4",
"ContractorCorporationName": "sample string 5"
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
AsapResponseOfContractorCorporationDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | ContractorCorporationDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"Id": 1,
"OwnerCorporationCode": "sample string 2",
"ContractorCorporationCode": "sample string 3",
"OwnerCorporationName": "sample string 4",
"ContractorCorporationName": "sample string 5"
},
"totalCount": 3
}